<?php

namespace App\Filament\Resources\TestingTempResource\Pages;

use App\Filament\Resources\TestingTempResource;
use Filament\Actions;
use Filament\Resources\Pages\ViewRecord;

class ViewTestingTemp extends ViewRecord
{
    protected static string $resource = TestingTempResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\EditAction::make(),
        ];
    }
}
